.. _APIReferenceTransports:

Transports API Reference
============================

Module imagedata.transports.abstracttransport
---------------------------------------------
.. automodule:: imagedata.transports.abstracttransport
    :members:

Module imagedata.transports.dicomtransport
---------------------------------------------
.. automodule:: imagedata.transports.dicomtransport
    :members:

Module imagedata.transports.filetransport
---------------------------------------------
.. automodule:: imagedata.transports.filetransport
    :members:

Module imagedata.transports.xnattransport
---------------------------------------------
.. automodule:: imagedata.transports.xnattransport
    :members:
